states[34390] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 34390,
	["position"] = scriptdeserialize( "gameGridPosition", 2565299 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[34980] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103643 ),
	["modelRotation"] = 357,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 34980,
	["position"] = scriptdeserialize( "gameGridPosition", 2565305 ),
	["cropAge"] = 1060,
	["timer"] = 10380,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 5
}
states[33754] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33754,
	["position"] = scriptdeserialize( "gameGridPosition", 2565311 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[35226] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_stew",
		["tier"] = 1,
		["display_compound_name"] = "stew",
		["ground_model"] = "models\\commodities\\potStew00.upm",
		["trade_good"] = false,
		["plural_name"] = "Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable"
		},
		["hand_model"] = "models\\commodities\\potStew00.upm",
		["type"] = "food",
		["display_name"] = "Stew",
		["name"] = "stew",
		["description"] = "Delicious stew!"
	},
	["EntityDBName"] = "stew",
	["hand_model"] = "models\\commodities\\potStew00.upm",
	["renderHandle"] = 35226,
	["position"] = scriptdeserialize( "gameGridPosition", 2565317 ),
	["attachedPosition"] = "",
	["displayName"] = "Stew",
	["ground_model"] = "models\\commodities\\potStew00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "stew",
	["forbidden"] = false
}
states[37136] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 37136,
	["position"] = scriptdeserialize( "gameGridPosition", 2565323 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[34887] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103643 ),
	["modelRotation"] = 176,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 34887,
	["position"] = scriptdeserialize( "gameGridPosition", 2565329 ),
	["cropAge"] = 1700,
	["timer"] = 10802,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 5
}
states[32821] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104588 ),
	["modelRotation"] = 86,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 32821,
	["position"] = scriptdeserialize( "gameGridPosition", 2565335 ),
	["cropAge"] = 1430,
	["timer"] = 20403,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 8
}
states[33661] = {
	["animalType"] = "Fox",
	["members"] = {
		[33663] = scriptdeserialize( "gameObjectHandle", 47959 ),
		[33665] = scriptdeserialize( "gameObjectHandle", 39796 ),
		[33662] = scriptdeserialize( "gameObjectHandle", 50810 ),
		[33664] = scriptdeserialize( "gameObjectHandle", 22804 )
	},
	["position"] = scriptdeserialize( "gameGridPosition", 2565341 ),
	["herdSize"] = 4
}
states[34439] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 34439,
	["position"] = scriptdeserialize( "gameGridPosition", 2565347 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[32928] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 32928,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2565353 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[35063] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 80,
		["tags"] = {
			[1] = "commodity",
			[2] = "sand"
		},
		["display_name"] = "Bushel of Sand",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["name"] = "bushel_of_sand",
		["description"] = "Can be used to create bottles for pickling and distilled alcohols."
	},
	["EntityDBName"] = "bushel_of_sand",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 104182 ),
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 35063,
	["position"] = scriptdeserialize( "gameGridPosition", 2565487 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["ground_model"] = "models\\commodities\\bushelSand.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bushel_of_sand",
	["forbidden"] = false
}
states[35942] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "raw_beetlesteak",
		["tier"] = 0,
		["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["display_compound_name"] = "raw beetle steak",
		["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["trade_good"] = false,
		["plural_name"] = "Raw Beetle Steaks",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "likeable",
			[4] = "beetle_meat",
			[5] = "raw",
			[6] = "beetle",
			[7] = "basic_cookable"
		},
		["basic_cook_result"] = "cooked_beetle_steak",
		["type"] = "food",
		["display_name"] = "Raw Beetle Steak",
		["name"] = "raw_beetle_steak",
		["description"] = "A big 'ol slab of beetle meat."
	},
	["EntityDBName"] = "raw_beetle_steak",
	["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["renderHandle"] = 35942,
	["position"] = scriptdeserialize( "gameGridPosition", 2565493 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Beetle Steak",
	["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "raw_beetle_steak",
	["forbidden"] = false
}
states[32994] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 32994,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2565499 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[35911] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "raw_beetlesteak",
		["tier"] = 0,
		["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["display_compound_name"] = "raw beetle steak",
		["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["trade_good"] = false,
		["plural_name"] = "Raw Beetle Steaks",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "likeable",
			[4] = "beetle_meat",
			[5] = "raw",
			[6] = "beetle",
			[7] = "basic_cookable"
		},
		["basic_cook_result"] = "cooked_beetle_steak",
		["type"] = "food",
		["display_name"] = "Raw Beetle Steak",
		["name"] = "raw_beetle_steak",
		["description"] = "A big 'ol slab of beetle meat."
	},
	["EntityDBName"] = "raw_beetle_steak",
	["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["renderHandle"] = 35911,
	["position"] = scriptdeserialize( "gameGridPosition", 2565633 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Beetle Steak",
	["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "raw_beetle_steak",
	["forbidden"] = false
}
states[37462] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "quality_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["EntityDBName"] = "maize_chowder",
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 37462,
	["position"] = scriptdeserialize( "gameGridPosition", 2565639 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "maize_chowder",
	["forbidden"] = false
}
states[37431] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_hoe",
		["ground_model"] = "models\\props\\hoeG.upm",
		["use_animation"] = "hoe",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_with_prop",
		["tags"] = {
			[1] = "hoe",
			[2] = "tool",
			[3] = "makeshift_melee_weapon"
		},
		["hand_model"] = "models\\props\\hoeH.upm",
		["start_animation"] = "hoe_start",
		["description"] = "An essential tool for farming.",
		["display_compound_name"] = "hoe",
		["tier"] = -1,
		["filter"] = "tool",
		["end_animation"] = "hoe_end",
		["type"] = "tool",
		["melee_damage_type"] = "blunt",
		["melee_damage"] = 2,
		["display_name"] = "Hoe",
		["name"] = "hoe",
		["loop_animation"] = "hoe_loop"
	},
	["EntityDBName"] = "hoe",
	["hand_model"] = "models\\props\\hoeH.upm",
	["renderHandle"] = 37431,
	["position"] = scriptdeserialize( "gameGridPosition", 2565645 ),
	["attachedPosition"] = "",
	["displayName"] = "Hoe",
	["ground_model"] = "models\\props\\hoeG.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "hoe",
	["forbidden"] = false
}
states[35208] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104089 ),
	["modelRotation"] = 55,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 35208,
	["position"] = scriptdeserialize( "gameGridPosition", 2565651 ),
	["cropAge"] = 1270,
	["timer"] = 9389,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
states[37400] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "bread",
		["display_compound_name"] = "bread",
		["ground_model"] = "models\\commodities\\breadRoundLoaf00.upm",
		["trade_good"] = false,
		["tier"] = 1,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "cooked",
			[2] = "food",
			[3] = "basic_food",
			[4] = "starch"
		},
		["display_name"] = "Loaf of Bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\breadRoundLoaf00.upm",
		["name"] = "loaf_of_bread",
		["description"] = "A dense loaf of bread, staple of the Lower Classes."
	},
	["EntityDBName"] = "loaf_of_bread",
	["hand_model"] = "models\\commodities\\breadRoundLoaf00.upm",
	["renderHandle"] = 37400,
	["position"] = scriptdeserialize( "gameGridPosition", 2565657 ),
	["attachedPosition"] = "",
	["displayName"] = "Loaf of Bread",
	["ground_model"] = "models\\commodities\\breadRoundLoaf00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "loaf_of_bread",
	["forbidden"] = false
}
states[35224] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "sulphur_tonic_bottle",
		["tier"] = 1,
		["display_compound_name"] = "sulphur tonic",
		["ground_model"] = "models\\props\\sulphurTonicBottleG.upm",
		["trade_good"] = true,
		["plural_name"] = "Bottles of Sulphur Tonic",
		["filter"] = "fooddrink",
		["trade_value"] = 150,
		["tags"] = {
			[1] = "medicine",
			[2] = "alcohol",
			[3] = "drink",
			[4] = "madness_relief",
			[5] = "sulphur_tonic",
			[6] = "likeable"
		},
		["hand_model"] = "models\\props\\sulphurTonicBottleH.upm",
		["type"] = "drink",
		["display_name"] = "Bottle of Sulphur Tonic",
		["name"] = "bottle_of_sulphur_tonic",
		["description"] = "A curative tonic made with sulphur."
	},
	["EntityDBName"] = "bottle_of_sulphur_tonic",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 75797 ),
	["hand_model"] = "models\\props\\sulphurTonicBottleH.upm",
	["renderHandle"] = 35224,
	["position"] = scriptdeserialize( "gameGridPosition", 2565663 ),
	["attachedPosition"] = "",
	["displayName"] = "Bottle of Sulphur Tonic",
	["ground_model"] = "models\\props\\sulphurTonicBottleG.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bottle_of_sulphur_tonic",
	["forbidden"] = false
}
states[35213] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104588 ),
	["modelRotation"] = 192,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 35213,
	["position"] = scriptdeserialize( "gameGridPosition", 2565669 ),
	["cropAge"] = 1470,
	["timer"] = 9363,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = true,
	["cropStage"] = 4
}
states[37369] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103225 ),
	["modelRotation"] = 297,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 37369,
	["position"] = scriptdeserialize( "gameGridPosition", 2565675 ),
	["cropAge"] = 370,
	["timer"] = 372,
	["entityData"] = {
		["sort"] = 1,
		["icon"] = "maize_bushel",
		["harvest_crop"] = "bushel_of_maize",
		["labor"] = 2,
		["harvestOutputAmount"] = 1,
		["rate"] = 2,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 142
			},
			[2] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 206
			},
			[3] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 450
			}
		},
		["yield"] = 2,
		["name"] = "Maize Plant",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["cropCounter"] = 142,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 1
}
states[36330] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104075 ),
	["modelRotation"] = 121,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 36330,
	["position"] = scriptdeserialize( "gameGridPosition", 2565681 ),
	["cropAge"] = 0,
	["timer"] = 4606,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
states[35151] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_stew",
		["tier"] = 1,
		["display_compound_name"] = "stew",
		["ground_model"] = "models\\commodities\\potStew00.upm",
		["trade_good"] = false,
		["plural_name"] = "Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable"
		},
		["hand_model"] = "models\\commodities\\potStew00.upm",
		["type"] = "food",
		["display_name"] = "Stew",
		["name"] = "stew",
		["description"] = "Delicious stew!"
	},
	["EntityDBName"] = "stew",
	["hand_model"] = "models\\commodities\\potStew00.upm",
	["renderHandle"] = 35151,
	["position"] = scriptdeserialize( "gameGridPosition", 2565687 ),
	["attachedPosition"] = "",
	["displayName"] = "Stew",
	["ground_model"] = "models\\commodities\\potStew00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "stew",
	["forbidden"] = false
}
states[33956] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33956,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2565693 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[33880] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33880,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2565827 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[33284] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 33284,
	["position"] = scriptdeserialize( "gameGridPosition", 2566017 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[34396] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 5549 ),
	["moduleRotation"] = 3,
	["statedBuildingName"] = "",
	["processingTime"] = 0,
	["usesUntilDamaged"] = 30,
	["processingJobName"] = "",
	["renderHandle"] = 34396,
	["position"] = scriptdeserialize( "gameGridPosition", 2566023 ),
	["repair_materials"] = {
	},
	["statedModuleName"] = "LC Cabinet",
	["materials"] = {
	},
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2566029 ),
	["timesUsed"] = 0,
	["processingJobID"] = -1,
	["processing"] = false,
	["repair_material_dropped_off"] = false,
	["moduleGhost"] = "models/buildingProps/cabinetLcAnimIdle00.upm",
	["name"] = "LC Cabinet",
	["processingName"] = ""
}
states[35310] = {
	["addedJob"] = false,
	["renderHandle"] = 35310,
	["position"] = scriptdeserialize( "gameGridPosition", 2566035 ),
	["gabionType"] = "grave",
	["corpseID"] = 0
}
states[34633] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "malachite_icon",
		["display_compound_name"] = "malachite",
		["ground_model"] = "models\\commodities\\oreMalachite.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 100,
		["tags"] = {
			[1] = "commodity",
			[2] = "ore_of_copper",
			[3] = "ore"
		},
		["display_name"] = "Malachite",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreMalachite.upm",
		["name"] = "malachite",
		["description"] = "An ore of copper, this may be turned into ingots at a Refinery."
	},
	["EntityDBName"] = "malachite",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 80071 ),
	["hand_model"] = "models\\commodities\\oreMalachite.upm",
	["renderHandle"] = 34633,
	["position"] = scriptdeserialize( "gameGridPosition", 2566041 ),
	["attachedPosition"] = "",
	["displayName"] = "Malachite",
	["ground_model"] = "models\\commodities\\oreMalachite.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "malachite",
	["forbidden"] = false
}
states[36144] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["display_compound_name"] = "chicha",
		["ground_model"] = "models\\props\\bottleStonewareCornBeerG.upm",
		["trade_good"] = true,
		["tier"] = 1,
		["filter"] = "fooddrink",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize"
		},
		["display_name"] = "Jar of Chicha",
		["type"] = "food",
		["hand_model"] = "models\\props\\bottleStonewareCornBeerH.upm",
		["name"] = "jar_of_chicha",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub."
	},
	["EntityDBName"] = "jar_of_chicha",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 119643 ),
	["hand_model"] = "models\\props\\bottleStonewareCornBeerH.upm",
	["renderHandle"] = 36144,
	["position"] = scriptdeserialize( "gameGridPosition", 2566047 ),
	["attachedPosition"] = "",
	["displayName"] = "Jar of Chicha",
	["ground_model"] = "models\\props\\bottleStonewareCornBeerG.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "jar_of_chicha",
	["forbidden"] = false
}
states[33185] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33185,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2566053 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[34504] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 34504,
	["position"] = scriptdeserialize( "gameGridPosition", 2566187 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[34394] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_stew",
		["tier"] = 1,
		["display_compound_name"] = "stew",
		["ground_model"] = "models\\commodities\\potStew00.upm",
		["trade_good"] = false,
		["plural_name"] = "Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable"
		},
		["hand_model"] = "models\\commodities\\potStew00.upm",
		["type"] = "food",
		["display_name"] = "Stew",
		["name"] = "stew",
		["description"] = "Delicious stew!"
	},
	["EntityDBName"] = "stew",
	["hand_model"] = "models\\commodities\\potStew00.upm",
	["renderHandle"] = 34394,
	["position"] = scriptdeserialize( "gameGridPosition", 2566193 ),
	["attachedPosition"] = "",
	["displayName"] = "Stew",
	["ground_model"] = "models\\commodities\\potStew00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "stew",
	["forbidden"] = false
}
states[34850] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["display_name"] = "Bushel of Maize",
		["basic_brew_result"] = "jar_of_chicha",
		["display_compound_name"] = "maize",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "maize_chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["name"] = "bushel_of_maize",
		["description"] = "It's some kind of monstrous, juicy grain from the Frontier."
	},
	["EntityDBName"] = "bushel_of_maize",
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 34850,
	["position"] = scriptdeserialize( "gameGridPosition", 2566199 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bushel_of_maize",
	["forbidden"] = false
}
states[34043] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 34043,
	["position"] = scriptdeserialize( "gameGridPosition", 2566205 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[33103] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33103,
	["position"] = scriptdeserialize( "gameGridPosition", 2566211 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[35967] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 35967,
	["position"] = scriptdeserialize( "gameGridPosition", 2566217 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[34539] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_stew",
		["tier"] = 1,
		["display_compound_name"] = "stew",
		["ground_model"] = "models\\commodities\\potStew00.upm",
		["trade_good"] = false,
		["plural_name"] = "Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable"
		},
		["hand_model"] = "models\\commodities\\potStew00.upm",
		["type"] = "food",
		["display_name"] = "Stew",
		["name"] = "stew",
		["description"] = "Delicious stew!"
	},
	["EntityDBName"] = "stew",
	["hand_model"] = "models\\commodities\\potStew00.upm",
	["renderHandle"] = 34539,
	["position"] = scriptdeserialize( "gameGridPosition", 2566223 ),
	["attachedPosition"] = "",
	["displayName"] = "Stew",
	["ground_model"] = "models\\commodities\\potStew00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "stew",
	["forbidden"] = false
}
states[33632] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33632,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2566229 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[34027] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 34027,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2566419 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[36439] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 36439,
	["position"] = scriptdeserialize( "gameGridPosition", 2566553 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[36966] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2566559 ),
	["rotTimer"] = 7055,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 36966,
	["clearableName"] = "Gibs",
	["modelRotation"] = 10
}
states[33304] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33304,
	["position"] = scriptdeserialize( "gameGridPosition", 2566565 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[35206] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104089 ),
	["modelRotation"] = 328,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 35206,
	["position"] = scriptdeserialize( "gameGridPosition", 2566571 ),
	["cropAge"] = 1300,
	["timer"] = 9394,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
states[33429] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "quality_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["EntityDBName"] = "maize_chowder",
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 33429,
	["position"] = scriptdeserialize( "gameGridPosition", 2566577 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "maize_chowder",
	["forbidden"] = false
}
states[33398] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "flax_straw",
		["display_compound_name"] = "flax",
		["ground_model"] = "models\\commodities\\flaxBundle00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "fibre_source"
		},
		["display_name"] = "Flax Straw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\flaxBundle00.upm",
		["name"] = "flax_straw",
		["description"] = "Straw of the fibrous flax plant which can be turned into cloth."
	},
	["EntityDBName"] = "flax_straw",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 66701 ),
	["hand_model"] = "models\\commodities\\flaxBundle00.upm",
	["renderHandle"] = 33398,
	["position"] = scriptdeserialize( "gameGridPosition", 2566583 ),
	["attachedPosition"] = "",
	["displayName"] = "Flax Straw",
	["ground_model"] = "models\\commodities\\flaxBundle00.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "flax_straw",
	["forbidden"] = false
}
states[36873] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 36873,
	["position"] = scriptdeserialize( "gameGridPosition", 2566589 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[35371] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_name"] = "Pumpkin",
		["pie_result"] = "pumpkin_pie",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pie_food",
			[6] = "pumpkin",
			[7] = "basic_cookable"
		},
		["basic_cook_result"] = "stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["EntityDBName"] = "pumpkin",
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 35371,
	["position"] = scriptdeserialize( "gameGridPosition", 2566595 ),
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "pumpkin",
	["forbidden"] = false
}
states[34515] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 34515,
	["position"] = scriptdeserialize( "gameGridPosition", 2566601 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[34041] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 34041,
	["position"] = scriptdeserialize( "gameGridPosition", 2566607 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[35648] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2566613 ),
	["rotTimer"] = 1980,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 35648,
	["clearableName"] = "Gibs",
	["modelRotation"] = 129
}
states[36796] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2566619 ),
	["rotTimer"] = 6415,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 36796,
	["clearableName"] = "Gibs",
	["modelRotation"] = 205
}
states[34179] = {
	["spawnLocation"] = scriptdeserialize( "gameGridPosition", 2566625 ),
	["hairModel"] = "models/character/hair/hairMLc00Black.upm",
	["missionJobs"] = 1,
	["animSet"] = "bipedLC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 2566631 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 2238896 ),
	["headModel"] = "models/character/heads/headBMLc06Black.upm",
	["numVerminSpawned"] = 0,
	["entityName"] = "Republique Civilian",
	["myAfflictions"] = {
		[1] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		},
		[2] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		},
		[3] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		}
	},
	["renderHandle"] = 34179,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2566637 ),
	["traits"] = {
	},
	["entityData"] = {
		["nation"] = "Republique",
		["uniformHatModel"] = "models/hats/phrygiancap.upm",
		["walkTicks"] = 3,
		["runTicks"] = 2,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["health"] = 10,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["type"] = "citizen",
		["tags"] = {
			[1] = "human_agent",
			[2] = "foreigner",
			[3] = "humanoidSized",
			[4] = "mecharepublicain",
			[5] = "human",
			[6] = "tool_use",
			[7] = "character",
			[8] = "mission_jobs",
			[9] = "lower_class",
			[10] = "military_reload"
		},
		["name"] = "Republique Civilian",
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["socialClass"] = "lower"
	},
	["updateTimer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 2566890 ),
	["vocalID"] = "Low00",
	["nation"] = "Republique",
	["asleep"] = false
}
states[37199] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2566896 ),
	["rotTimer"] = 8490,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 37199,
	["clearableName"] = "Gibs",
	["modelRotation"] = 18
}
states[33755] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33755,
	["position"] = scriptdeserialize( "gameGridPosition", 2566902 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[33558] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33558,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2566908 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[37137] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 37137,
	["position"] = scriptdeserialize( "gameGridPosition", 2567042 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[35608] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2567048 ),
	["rotTimer"] = 1830,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 35608,
	["clearableName"] = "Gibs",
	["modelRotation"] = 72
}
states[33637] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33637,
	["position"] = scriptdeserialize( "gameGridPosition", 2567054 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[33662] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33662,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567060 ),
	["entityData"] = {
		["animationSetF"] = "fox",
		["walkTicks"] = 1,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["sounds"] = {
			["idle"] = "Fox Call",
			["die"] = "Fox Die",
			["attack"] = "Fox Attack"
		},
		["tags"] = {
			[1] = "animal",
			[2] = "fox",
			[3] = "carnivore",
			[4] = "small_carnivore",
			[5] = "skittish",
			[6] = "huntable"
		},
		["modelM"] = "models/character/animals/fox.upm",
		["type"] = "animal",
		["animationSetM"] = "fox",
		["healthMax"] = 3,
		["healthRegenTimerSeconds"] = 20,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["name"] = "Fox",
		["modelF"] = "models/character/animals/fox.upm",
		["domestic"] = false,
		["job_classes"] = {
			[1] = "carnivore",
			[2] = "pack_carnivore"
		},
		["butcherOutput"] = {
			[1] = "raw_steak"
		},
		["health"] = {
			["healthTimerSeconds"] = 6,
			["healthMax"] = 6
		}
	},
	["animSet"] = "fox",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Fox"
}
states[36005] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "raw_beetlesteak",
		["tier"] = 0,
		["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["display_compound_name"] = "raw beetle steak",
		["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
		["trade_good"] = false,
		["plural_name"] = "Raw Beetle Steaks",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "likeable",
			[4] = "beetle_meat",
			[5] = "raw",
			[6] = "beetle",
			[7] = "basic_cookable"
		},
		["basic_cook_result"] = "cooked_beetle_steak",
		["type"] = "food",
		["display_name"] = "Raw Beetle Steak",
		["name"] = "raw_beetle_steak",
		["description"] = "A big 'ol slab of beetle meat."
	},
	["EntityDBName"] = "raw_beetle_steak",
	["hand_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["renderHandle"] = 36005,
	["position"] = scriptdeserialize( "gameGridPosition", 2567229 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Beetle Steak",
	["ground_model"] = "models\\commodities\\beetleSteakUncooked.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "raw_beetle_steak",
	["forbidden"] = false
}
states[35592] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2567235 ),
	["rotTimer"] = 1795,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 35592,
	["clearableName"] = "Gibs",
	["modelRotation"] = 244
}
states[33026] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 33026,
	["position"] = scriptdeserialize( "gameGridPosition", 2567241 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[32799] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 32799,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567247 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[35204] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104588 ),
	["modelRotation"] = 114,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 35204,
	["position"] = scriptdeserialize( "gameGridPosition", 2567381 ),
	["cropAge"] = 260,
	["timer"] = 9401,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 5
}
states[32964] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "quality_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["EntityDBName"] = "maize_chowder",
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 32964,
	["position"] = scriptdeserialize( "gameGridPosition", 2567387 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "maize_chowder",
	["forbidden"] = false
}
states[33280] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33280,
	["position"] = scriptdeserialize( "gameGridPosition", 2567393 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[32933] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 32933,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567399 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[33993] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103643 ),
	["modelRotation"] = 46,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 33993,
	["position"] = scriptdeserialize( "gameGridPosition", 2567533 ),
	["cropAge"] = 10,
	["timer"] = 15313,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 7
}
states[37401] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103225 ),
	["modelRotation"] = 227,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 37401,
	["position"] = scriptdeserialize( "gameGridPosition", 2567539 ),
	["cropAge"] = 270,
	["timer"] = 278,
	["entityData"] = {
		["sort"] = 1,
		["icon"] = "maize_bushel",
		["harvest_crop"] = "bushel_of_maize",
		["labor"] = 2,
		["harvestOutputAmount"] = 1,
		["rate"] = 2,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 142
			},
			[2] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 206
			},
			[3] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 450
			}
		},
		["yield"] = 2,
		["name"] = "Maize Plant",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["cropCounter"] = 142,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 1
}
states[34050] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["tier"] = 1,
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["filter"] = "buildingmaterial",
		["trade_value"] = 80,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["EntityDBName"] = "bricks",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 68577 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 34050,
	["position"] = scriptdeserialize( "gameGridPosition", 2567545 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bricks",
	["forbidden"] = false
}
states[33988] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "coal_chunk",
		["tags"] = {
			[1] = "commodity",
			[2] = "fuel",
			[3] = "carbon",
			[4] = "coal",
			[5] = "ignite_64",
			[6] = "flammable"
		},
		["tier"] = 0,
		["display_compound_name"] = "coal",
		["ground_model"] = "models\\commodities\\coalLump00.upm",
		["trade_good"] = true,
		["display_name"] = "Coal",
		["filter"] = "raw",
		["trade_value"] = 60,
		["hand_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["ground_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\coalLump00.upm",
		["name"] = "coal",
		["description"] = "A standard fuel, coal warms houses, cooks food, keeps industry churning, and the Empire steaming onward."
	},
	["EntityDBName"] = "coal",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 105294 ),
	["hand_model"] = "models\\commodities\\coalLump02.upm",
	["renderHandle"] = 33988,
	["position"] = scriptdeserialize( "gameGridPosition", 2567551 ),
	["attachedPosition"] = "",
	["displayName"] = "Coal",
	["ground_model"] = "models\\commodities\\coalLump00.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "coal",
	["forbidden"] = false
}
states[33744] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33744,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567557 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[36300] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["EntityDBName"] = "logs",
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 36300,
	["position"] = scriptdeserialize( "gameGridPosition", 2567729 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "logs",
	["forbidden"] = false
}
states[34178] = {
	["spawnLocation"] = scriptdeserialize( "gameGridPosition", 2567735 ),
	["hairModel"] = "models/character/hair/hairMLc03Brown.upm",
	["missionJobs"] = 2,
	["animSet"] = "bipedLC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 2567741 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 2238896 ),
	["headModel"] = "models/character/heads/headDMLc03Brown.upm",
	["numVerminSpawned"] = 0,
	["entityName"] = "Republique Civilian",
	["myAfflictions"] = {
	},
	["renderHandle"] = 34178,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567747 ),
	["traits"] = {
	},
	["entityData"] = {
		["nation"] = "Republique",
		["uniformHatModel"] = "models/hats/phrygiancap.upm",
		["walkTicks"] = 3,
		["runTicks"] = 2,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["health"] = 10,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["type"] = "citizen",
		["tags"] = {
			[1] = "human_agent",
			[2] = "foreigner",
			[3] = "humanoidSized",
			[4] = "mecharepublicain",
			[5] = "human",
			[6] = "tool_use",
			[7] = "character",
			[8] = "mission_jobs",
			[9] = "lower_class",
			[10] = "military_reload"
		},
		["name"] = "Republique Civilian",
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["socialClass"] = "lower"
	},
	["updateTimer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 2567925 ),
	["vocalID"] = "Low00",
	["nation"] = "Republique",
	["asleep"] = false
}
states[33743] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33743,
	["position"] = scriptdeserialize( "gameGridPosition", 2567931 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[34131] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "crate_generic",
		["tier"] = -1,
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["ground_model"] = "models\\commodities\\genericCrate.upm"
	},
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 111719 ),
		[2] = scriptdeserialize( "gameObjectHandle", 111868 )
	},
	["EntityDBName"] = "crate",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["stackDisplayName"] = "Bricks",
	["locked_for_container_type"] = true,
	["stackEntityDBName"] = "bricks",
	["renderHandle"] = 34131,
	["position"] = scriptdeserialize( "gameGridPosition", 2567937 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["flagged_for_trade"] = false,
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["name"] = "crate",
	["forbidden"] = false
}
states[33290] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33290,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2567943 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[33259] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33259,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2568077 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[36176] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104075 ),
	["modelRotation"] = 105,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 36176,
	["position"] = scriptdeserialize( "gameGridPosition", 2568211 ),
	["cropAge"] = 800,
	["timer"] = 5171,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
states[36055] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2103736 ),
	["modelRotation"] = 70,
	["cropName"] = "Flax Plant",
	["clearing"] = false,
	["renderHandle"] = 36055,
	["position"] = scriptdeserialize( "gameGridPosition", 2568217 ),
	["cropAge"] = 530,
	["timer"] = 5668,
	["entityData"] = {
		["sort"] = 12,
		["icon"] = "flax_straw",
		["harvest_crop"] = "flax_straw",
		["labor"] = -1,
		["rate"] = -1,
		["cropStages"] = {
			[4] = {
				["stageName"] = "Ripe Flax",
				["models"] = {
					[1] = "models\\nature\\crops\\flaxMatureRipe00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 600
			},
			[1] = {
				["stageName"] = "Flax Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\flaxSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 150
			},
			[2] = {
				["stageName"] = "Juvenile Flax",
				["models"] = {
					[1] = "models\\nature\\crops\\flaxJuvenile00.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 150
			},
			[3] = {
				["stageName"] = "Flowering Flax",
				["models"] = {
					[1] = "models\\nature\\crops\\flaxFlowersGrowing00.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 150
			}
		},
		["animLoopsToClear"] = 2,
		["yield"] = -1,
		["name"] = "Flax Plant",
		["type"] = "crop",
		["harvestStage"] = 4,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This fibrous plant can be transformed into cloth."
	},
	["cropCounter"] = 150,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 3
}
states[36334] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "quality_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["EntityDBName"] = "maize_chowder",
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 36334,
	["position"] = scriptdeserialize( "gameGridPosition", 2568223 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "maize_chowder",
	["forbidden"] = false
}
states[35540] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 35540,
	["position"] = scriptdeserialize( "gameGridPosition", 2568229 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[36084] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "icon_jezail",
		["reload_time"] = 4,
		["ground_model"] = "models\\props\\rifleJezailG.upm",
		["use_animation"] = "fire_longarm_jezail",
		["rate_of_fire"] = 10,
		["melee_attack_animation"] = "attack_with_prop",
		["tags"] = {
			[1] = "weapon",
			[2] = "firearm",
			[3] = "longgun",
			[4] = "ranged_weapon",
			[5] = "hunter_weapon",
			[6] = "melee_weapon"
		},
		["hand_model"] = "models\\props\\rifleJezailH.upm",
		["attack_maxrange"] = 18,
		["description"] = "A wholly dishonourable weapon, this rifle is accurate at long-range, allowing a soldier to fire upon their enemy without fear of reprisal.",
		["ranged_damage"] = 8,
		["display_compound_name"] = "jezail rifle",
		["ranged_damage_type"] = "bullet",
		["ammo_capacity"] = 1,
		["trade_value"] = 0,
		["filter"] = "tool",
		["tier"] = 4,
		["melee_damage"] = 3,
		["melee_damage_type"] = "blunt",
		["type"] = "weapon",
		["display_name"] = "Jezail Rifle",
		["shot_type"] = "bullet",
		["name"] = "jezail_rifle"
	},
	["EntityDBName"] = "jezail_rifle",
	["hand_model"] = "models\\props\\rifleJezailH.upm",
	["renderHandle"] = 36084,
	["position"] = scriptdeserialize( "gameGridPosition", 2568235 ),
	["attachedPosition"] = "",
	["displayName"] = "Jezail Rifle",
	["ground_model"] = "models\\props\\rifleJezailG.upm",
	["in_container"] = false,
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "jezail_rifle",
	["forbidden"] = false
}
states[33166] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33166,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2568241 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[33135] = {
	["addedJob"] = false,
	["renderHandle"] = 33135,
	["position"] = scriptdeserialize( "gameGridPosition", 2568431 ),
	["gabionType"] = "grave",
	["corpseID"] = 0
}
states[35478] = {
	["myAfflictions"] = {
		[1] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		}
	},
	["renderHandle"] = 35478,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2568437 ),
	["entityData"] = {
		["animationSetF"] = "beetle",
		["corpseRotTimeDays"] = 2,
		["numCommodityOutput"] = 1,
		["walkTicks"] = 8,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["idealSleepTimeSeconds"] = 90,
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["sleepTirednessRecoverySeconds"] = 600,
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["modelM"] = "models/character/animals/beetle01.upm",
		["numAfflictionsToDie"] = 1,
		["tags"] = {
			[1] = "animal",
			[2] = "beetle",
			[3] = "herbivore",
			[4] = "huntable",
			[5] = "insect",
			[6] = "burrowing",
			[7] = "large_burrow"
		},
		["healthRegenTimerSeconds"] = 20,
		["starvationHungerDays"] = 3,
		["animationSetM"] = "beetle",
		["healthMax"] = 3,
		["job_classes"] = {
			[1] = "herbivore"
		},
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["tirednessMaxSeconds"] = 600,
		["modelF"] = "models/character/animals/beetle01.upm",
		["type"] = "animal",
		["name"] = "Beetle",
		["butcherOutput"] = {
			[1] = "raw_beetle_steak"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 6
		}
	},
	["animSet"] = "beetle",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Beetle"
}
states[33104] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_name"] = "Bag of Wheat Flour",
		["basic_brew_result"] = "jar_of_beer",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["trade_good"] = false,
		["tier"] = 0,
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["EntityDBName"] = "bag_of_wheat_flour",
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33104,
	["position"] = scriptdeserialize( "gameGridPosition", 2568600 ),
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "bag_of_wheat_flour",
	["forbidden"] = false
}
states[36595] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "sphalerite_icon",
		["display_compound_name"] = "sphalerite",
		["ground_model"] = "models\\commodities\\oreSphalerite.upm",
		["trade_good"] = true,
		["tier"] = 0,
		["filter"] = "raw",
		["trade_value"] = 100,
		["tags"] = {
			[1] = "commodity",
			[2] = "ore_of_zinc",
			[3] = "ore"
		},
		["display_name"] = "Sphalerite",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreSphalerite.upm",
		["name"] = "sphalerite",
		["description"] = "An ore of zinc, this may be turned into ingots at a Refinery."
	},
	["EntityDBName"] = "sphalerite",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 91309 ),
	["hand_model"] = "models\\commodities\\oreSphalerite.upm",
	["renderHandle"] = 36595,
	["position"] = scriptdeserialize( "gameGridPosition", 2568606 ),
	["attachedPosition"] = "",
	["displayName"] = "Sphalerite",
	["ground_model"] = "models\\commodities\\oreSphalerite.upm",
	["in_container"] = true,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "sphalerite",
	["forbidden"] = false
}
states[34842] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2104588 ),
	["modelRotation"] = 323,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 34842,
	["position"] = scriptdeserialize( "gameGridPosition", 2568612 ),
	["cropAge"] = 1850,
	["timer"] = 11187,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 5
}
states[36564] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "quality_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["EntityDBName"] = "maize_chowder",
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 36564,
	["position"] = scriptdeserialize( "gameGridPosition", 2568618 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "maize_chowder",
	["forbidden"] = false
}
